<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Phunk
 */

?>

	</div><!-- #content -->

	<?php phunk_instagram_section(); ?>

	<footer id="colophon" class="site-footer">

		<?php phunk_subscribe_section(); ?>

		<?php get_sidebar( 'footer' ); ?>

		<div class="site-info">
			<div class="footer-inner contCenter contPad cont1600">
				<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'phunk' ) ); ?>">
					<?php
					/* translators: %s: CMS name, i.e. WordPress. */
					printf( esc_html__( 'Powered by %s', 'phunk' ), 'WordPress' );
					?>
				</a>
				<span class="sep"> | </span>
					<?php
					/* translators: 1: Theme name, 2: Theme author. */
					printf( esc_html__( 'Theme: %1$s by %2$s.', 'phunk' ), 'phunk', '<a href="https://studiogenium.com/themes/phunk/" rel="nofollow">Studiogenium</a>' );
					?>

					<?php
						if ( function_exists( 'the_privacy_policy_link' ) ) {
							the_privacy_policy_link( '', '<span role="separator" aria-hidden="true"></span>' );
						}
					?>					
			</div><!-- .site-info -->
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
