<?php
/**
 * Footer related Customizer options
 * Built for Kirki
 */

Phunk_Kirki::add_section( 'phunk_section_footer', array(
    'title'       	 => esc_attr__( 'Footer', 'phunk' ),
    'priority'       => 31,
) );

Phunk_Kirki::add_field( 'phunk', array(
	'type'        => 'text',
	'settings'    => 'instagram_shortcode',
	'label'       => esc_attr__( 'Instagram section', 'phunk' ),
	'description' => sprintf( esc_attr__( 'Paste a shortcode for your Instagram plugin. We recommend you use the %s plugin for this section.', 'phunk' ), '<a target="_blank" href="https://wordpress.org/plugins/instagram-feed/">Instagram Feed</a>' ),
	'section'  	  => 'phunk_section_footer',
	'default'     => '',
	'priority'    => 10,
) );

Phunk_Kirki::add_field( 'phunk', array(
	'type'        => 'text',
	'settings'    => 'subscribe_shortcode',
	'label'       => esc_attr__( 'Subscribe section', 'phunk' ),
	'description' => sprintf( esc_attr__( 'Paste a shortcode for your newsletter subscribe plugin. We recommend you use the %s plugin for this section.', 'phunk' ), '<a target="_blank" href="https://wordpress.org/plugins/mailchimp-for-wp/">Mailchimp for WP</a>' ),
	'section'  	  => 'phunk_section_footer',
	'default'     => '',
	'priority'    => 10,
) );

